@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart203/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart203/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart203/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart203/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart203/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {overflow:hidden;min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#ffffff;border-bottom:1px solid #dddddd;}
#header .logo h1 {width:100%;margin:0;padding:0 100px 0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:49px;vertical-align:middle;}
#header .logo h1 span img {width:auto;max-height:35px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e902';position:absolute;top:0;left:0;right:0;bottom:0;width:30px;height:30px;margin:auto;font-family:'icomoon';font-size:30px;color:#000000}

.header_form {position:absolute;top:0;right:45px;}
.header_form .btn_header_form {width:40px;height:49px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#000000;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:9998;border-bottom:1px solid #dddddd;background:#ffffff;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#000000;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#000000;text-align:center;}
.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:var(--color2);}
.header_form.on .search_p {display:block}

#container .contents {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}

#footer {overflow:hidden;position:relative;z-index:1;background:#2d221d;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:var(--color2);font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:48px 15px;}
#footer .f_logo .copyright {margin:20px 0;font-size:13px;color:#897a74;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;}
#footer .fnb ul li {display:inline-block;}
#footer .fnb ul li a {display:block;position:relative;line-height:1.6em;margin-bottom:20px;padding:0 10px;font-size:14px;font-weight:bold;white-space:nowrap;letter-spacing:-.03em;color:#ffffff;box-sizing:border-box;}
#footer .fnb ul li:first-child a {padding-left:0;}
#footer .fnb ul li a:after {content:'';display:block;position:absolute;top:50%;right:0;width:1px;height:14px;margin-top:-7px;background:#ddd;}
#footer .fnb ul li:last-child a:after {display:none;}
#footer .finfo {margin-top:8px;font-size:0;}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:13px;letter-spacing:-.03em;color:#ffffff}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p .title {margin-right:4px;color:#897a74}
#footer .finfo a {color:#897a74}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
#sub_view #container {padding-top:50px;}
#sub_view #container .contents {padding:30px 0}
#sub_view #container .snb_wrap {display:none;}
#sub_view #container .snb_wrap.mypage {display:block;}
#sub_view #container .snb {position:relative;}
#sub_view #container .snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;padding:0 15px;border:none;background:var(--color2);font-size:15px;font-weight:bold;color:#ffffff;text-align:left;letter-spacing:-.03em;}
#sub_view #container .snb .m_snb_toggle:before {content:'';position:absolute;top:8px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#ffffff}
#sub_view #container .snb .m_snb_toggle:after {content:'';position:absolute;top:2px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:var(--color2);}
#sub_view #container .snb .m_snb_toggle.on:before {top:-10px;border-top-color:transparent;border-bottom-color:#ffffff}
#sub_view #container .snb .m_snb_toggle.on:after {top:-4px;border-top-color:transparent;border-bottom-color:var(--color2);}
#sub_view #container .snb .dep1 {display:none;position:absolute;right:0;left:0;z-index:1000;margin:0;padding:0;}
#sub_view #container .snb .dep1.on {display:block;}
#sub_view #container .snb .dep1 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
#sub_view #container .snb .dep1 li a {display:block;padding:10px 15px;background:#fff;font-size:13px;color:#777;}
#sub_view #container .snb .dep1 li.on a, #sub_view #container .snb ul li a:hover {background:#f2f2f2;}
.contents .sub_top_title {display:block;margin-bottom:25px;padding:0 15px;font-size:20px;color:var(--color2);line-height:1.3em;letter-spacing:-.03em;}

/* Mobile viewport - PC content display none */
#header .h_right .gnb_p, #header .h_right .h_tel_p, #voice_guide_wrap, .lnb_p {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {float:left;display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:94px;line-height:94px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, #sub_view #container .snb .m_snb_toggle {display:none}

	/* PC display:block */
	#header .h_right .gnb_p, #header .h_right .h_tel_p, #voice_guide_wrap, .lnb_p {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1000px !important}
	#footer .f_inner, .sub_top_title {margin:0 auto;max-width:1000px}

	#container .contents {min-height:500px;}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents.mypage {padding:100px 0}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;padding:0 24px;border-bottom:1px solid #dddddd;}
	#header .logo {position:absolute;top:0;left:0;max-width:200px}
	#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
	#header .logo h1 span {display:table-cell;width:auto;height:94px;vertical-align:middle;}
	#header .logo h1 span a {display:block;height:auto;}
	#header .logo h1 span img {max-width:150px;max-height:none;}
	#header > .inner {position:relative;padding:0 200px;}
	#header > .inner:after {content:'';display:block;clear:both}

	#header .h_right {position:absolute;top:0;right:0;}
	#header .h_right > div {float:left;}

	.header_form {position:relative;top:auto;right:auto;float:right}
	.header_form .btn_header_form {width:60px;height:94px;}
	.header_form .btn_header_form:before {font-size:30px;color:#000000}
	.header_form .search_p {top:95px;}
	.header_form .search_p fieldset {padding:25px 0 35px;}
	.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
	.header_form .search_p .search_form input {height:50px;font-size:18px;color:#000000;}
	.header_form .search_p .search_form button {height:50px;}
	.header_form .search_p .search_form button:before {font-size:32px;}

	.gnb_p {position:relative;float:right;margin-left:10px;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p .gnb_list {display:inline-block}
	.gnb_p .gnb_list .btn_gnb_list {width:60px;height:94px;background:none;border:none;font-size:0;text-align:center}
	.gnb_p .gnb_list .btn_gnb_list:before {content:'\e905';display:block;font-family:'icomoon';font-size:28px;font-weight:normal;color:#000000;text-align:center;}
	.gnb_p .gnb_list ul {box-sizing:border-box;display:none;position:absolute;top:95px;left:50%;z-index:1002;width:120px;margin:0 0 0 -60px;padding:15px 0;background:var(--color2);white-space:nowrap}
	.gnb_p .gnb_list ul li {margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list ul li a {display:block;position:relative;padding:6px 10px;font-size:14px;font-weight:bold;color:#ffffff;text-align:center}
	.gnb_p .gnb_list:hover .btn_gnb_list:before,
	.gnb_p .gnb_list.on .btn_gnb_list:before {color:var(--color2);}
	.gnb_p .gnb_list.on ul {display:block}

	#header .h_right .h_tel_p {padding:24px 0;margin-left:10px;}
	#header .h_right .h_tel_p span {display:block;font-size:14px;font-weight:bold;color:var(--color2);}
	#header .h_right .h_tel_p strong {display:block;font-size:18px;color:var(--color2);}

	.lnb_p {display:block;max-width:1000px;width:100%;margin:0 auto;min-height:94px}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative;min-width:130px;table-layout:fixed}
	.lnb_p .dep1 > li > a {display:table;position:relative;z-index:1001;width:100%;height:94px;}
	.lnb_p .dep1 > li > a > span {display:table-cell;padding:0 10px;font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;text-align:center;letter-spacing:-.03em}
	.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span {color:var(--color2);}
	.lnb_p .dep1 > li > div {display:none;box-sizing:border-box;position:absolute;z-index:1000;}
	.lnb_p .dep1 > li > div:before {content:'';visibility:hidden;position:fixed;top:95px;left:0;right:0;height:66px;background:#f8f8f8;}
	.lnb_p .dep1 > li:hover > div {display:block;}
	.lnb_p .dep1 > li:hover > div:before {visibility:visible;}
	.lnb_p .dep2 {box-sizing:border-box;position:relative;font-size:0;z-index:1;white-space:nowrap;}
	.lnb_p .dep2 > ul > li {display:inline-block;}
	.lnb_p .dep2 > ul > li > a {display:block;padding:18px 20px;font-size:18px;font-weight:bold;color:#000000;text-align:center;line-height:1.6em;letter-spacing:-.03em;}
	.lnb_p .dep2 > ul > li.on > a,
	.lnb_p .dep2 > ul > li:hover > a {color:var(--color2);}

	#footer .f_inner {box-sizing:border-box;position:relative;padding:64px 0;}
	#footer .f_inner:after {content:'';display:block;clear:both;}
	#footer .f_inner > div {float:left;}
	#footer .f_logo {display:block;width:256px;}
	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {padding:0 10px;font-size:16px;}
	#footer .finfo {text-align:left;}
	#footer .finfo p {padding:6px 15px 6px 0;font-size:14px;}
	#footer .finfo .copyright {margin-top:12px;font-size:13px;font-weight:bold;}

	/* sub page */
	#sub_view #container {padding-top:94px;}
	#sub_view #container .contents {padding:150px 0}
	#sub_view #container .snb_wrap {position:relative;background:var(--color2);}
	#sub_view #container .snb {max-width:1000px;margin:0 auto;}
	#sub_view #container .snb .dep1 {display:table;position:static;left:auto;right:auto;min-width:auto;width:100%;padding:0;white-space:normal;border:none;table-layout:fixed;}
	#sub_view #container .snb .dep1.on {display:table;}
	#sub_view #container .snb .dep1 li {display:table-cell;border:none;border-right:1px solid rgba(255,255,255,.2);text-align:center;vertical-align:middle}
	#sub_view #container .snb .dep1 li a {box-sizing:border-box;display:table;width:100%;height:auto;line-height:1.3em;padding:0;background:none;font-size:16px;font-weight:bold;color:#ffffff;transition:.1s background ease-in-out}
	#sub_view #container .snb .dep1 li a > span {box-sizing:border-box;display:table-cell;height:50px;padding:5px 10px;text-align:center;vertical-align:middle;letter-spacing:-.02em}
	#sub_view #container .snb .dep1 li:first-child {border-left:1px solid rgba(255,255,255,.2)}
	#sub_view #container .snb .dep1 li.on a,
	#sub_view #container .snb .dep1 li:hover a {background:#ffffff;color:var(--color2);}
	.contents .sub_top_title {margin-bottom:35px;padding:0;font-size:32px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	#gnb_m ul {margin:0 -2px;padding:0;list-style:none;}
	#gnb_m ul:after {content:'';display:block;clear:both;}
	#gnb_m ul li {float:left;width:50%;}
	#gnb_m ul li:nth-child(2n+1) {clear:both;}
	#gnb_m ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px;border:1px solid #e6e6e6;border-top:0;background:#fff;font-size:13px;font-weight:bold;color:#666666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}
	#gnb_m ul li:nth-child(odd) a {margin-right:-1px;}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu .dep1 > li > a {display:block;position:relative;height:45px;line-height:45px;padding:0 16px;border-bottom:1px solid #dedede;background:#f8f8f8;font-size:14px;font-weight:bold;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}
	.side_menu .dep2 {display:none;padding:10px 0;background:#ffffff;}
	.side_menu .dep2 > li > a {display:block;position:relative;height:28px;line-height:28px;padding:0 22px;font-size:13px;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-transform:capitalize;text-align:center;}
	.side_menu .dep1 > li.active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:100%;height:100%;padding:0;box-sizing:border-box;background:#ffffff;z-index:1300;transition:all 300ms ease;}
	#viewport #right_side {right:-100%}
	#viewport.on.toggle_right #main_view,
	#viewport.on.toggle_right #sub_view {left:-100%;}
	#viewport.on.toggle_right #main_view #header,
	#viewport.on.toggle_right #sub_view #header {left:-100%;}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0;opacity:1}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1280;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.2s, opacity 0s 0.2s}
	#right_side .right_side_head {border-bottom:1px solid #e6e6e6;padding:10px 15px;}
	#right_side .right_side_head:after {content:'';display:block;clear:both;}
	#right_side .right_side_head h1 {float:left;margin:0;padding:0;font-size:18px;}
	#right_side .right_side_head .lan_list {float:left;margin:0;padding:0;list-style:none;}
	#right_side .right_side_head .lan_list:after {content:'';display:block;clear:both;}
	#right_side .right_side_head .lan_list li {float:left;}
	#right_side .right_side_head .lan_list li a {display:block;line-height:30px;padding-right:24px;font-size:13px;color:#666;}
	#right_side .right_side_head .lan_list li.on a {font-weight:bold;color:var(--color2);}
	#right_side .right_side_head .bnt_search_side {display:block;float:right;position:relative;width:40px;height:26px;border:0;background:0;font-size:0;}
	#right_side .right_side_head .bnt_search_side:before {content:'\e901';font-family:'icomoon';font-size:26px;color:#000;}
	#right_side .right_side_head .btn_close_side {display:block;float:right;position:relative;width:40px;height:26px;border:0;background:0;text-indent:-9999px;}
	#right_side .right_side_head .btn_close_side:before {position:absolute;top:0;right:15px;content:'';width:2px;height:26px;background-color:#000;transform:rotate(45deg);}
	#right_side .right_side_head .btn_close_side:after {position:absolute;top:0;right:15px;content:' ';height:26px;width:2px;background-color:#000;transform:rotate(-45deg);}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #right_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

@media all and (min-width: 1024px) and (max-width: 1140px) {
	.lnb_p .dep1 > li {min-width:110px;}
	.lnb_p .dep1 > li > a > span {font-size:17px;}
}





